-- 基础信息
base_info = {
	group_id = 133310175
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 175003, gadget_id = 70500000, pos = { x = -2450.532, y = 261.184, z = 4186.274 }, rot = { x = 41.855, y = 214.107, z = 14.907 }, level = 32, point_type = 2054, area_id = 26 },
	{ config_id = 175004, gadget_id = 70500000, pos = { x = -2448.585, y = 257.247, z = 4199.656 }, rot = { x = 19.313, y = 47.320, z = 54.733 }, level = 32, point_type = 2054, area_id = 26 },
	{ config_id = 175005, gadget_id = 70500000, pos = { x = -2451.646, y = 259.818, z = 4184.299 }, rot = { x = 335.938, y = 262.137, z = 338.335 }, level = 32, point_type = 2054, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 175003, 175004, 175005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
